export default [
  require('/Users/marcchevaldonne/Documents/temp/demos2022/mchsamples-.net-core/Documentation/docusaurus/node_modules/infima/dist/css/default/default.css'),
  require('/Users/marcchevaldonne/Documents/temp/demos2022/mchsamples-.net-core/Documentation/docusaurus/node_modules/@docusaurus/theme-classic/lib/prism-include-languages'),
  require('/Users/marcchevaldonne/Documents/temp/demos2022/mchsamples-.net-core/Documentation/docusaurus/node_modules/@docusaurus/theme-classic/lib/nprogress'),
  require('/Users/marcchevaldonne/Documents/temp/demos2022/mchsamples-.net-core/Documentation/docusaurus/src/css/custom.css'),
];
